_id: E0skJEqlJOvB5CoA
_key: '!items!E0skJEqlJOvB5CoA'
img: systems/pf1/icons/feats/athletic.jpg
name: Endurance
system:
  associations:
    classes:
      - Ranger
  changes:
    - _id: f9Z61dbH
      formula: '1'
      target: bonusFeats
      type: untyped
  description:
    value: >-
      <p>A ranger gains @Compendium[pf1.feats.ehqx8txNRGMaNOPt]{Endurance} as a
      bonus feat at 3rd level.</p>
  links:
    supplements:
      - uuid: Compendium.pf1.feats.Item.ehqx8txNRGMaNOPt
  sources:
    - id: PZO1110
      pages: '65'
  subType: classFeat
type: feat

